@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-EL.otf);
	font-weight:300;
	font-style:normal;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-ELIt.otf);
	font-weight:300;
	font-style:italic;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-L.otf);
	font-weight:400;
	font-style:normal;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-LtIt.otf);
	font-weight:400;
	font-style:italic;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-M.otf);
	font-weight:500;
	font-style:normal;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-MdIt.otf);
	font-weight:500;
	font-style:italic;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-Blk.otf);
	font-weight:600;
	font-style:normal;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-BlkIt.otf);
	font-weight:600;
	font-style:italic;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-DB.otf);
	font-weight:700;
	font-style:normal;
}
@font-face {
	font-family: curiosity;
	src: url(../fonts/Curiosity/Curiosity-TWDC-DBIt.otf);
	font-weight:700;
	font-style:italic;
}
